Bug 118944 - Help menu in gimp refers to non-existent files
Help menu in gimp refers to non-existent files
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gimp-help (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nils Philippsen
David Lawrence
:
Depends On:
Blocks: FC2Target
  Show dependency treegraph
 
Reported: 2004-03-22 18:57 EST by Michal Jaegermann
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-02 20:37:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2004-03-22 18:57:52 EST
Description of problem:
An attempt to use help opens "Help Browser" and the following
alert:

helpbrowser Message
Failed to open help files:
The GIMP help files are not installed.

Could not open '/usr/share/gimp/1.3/help/gimp-help.xml' for
reading: No such file or directory

Please check your installation.

AFAICS none of 'gimp*.rpm' provides desired files


Version-Release number of selected component (if applicable):
gimp-2.0-1.pre3.4.1
Comment 1 Nils Philippsen 2004-03-24 11:15:35 EST
With gimp v2.0, help files are packaged separately. The gimp-help
package will appear in Rawhide as soon as test2 is out (devel freeze).
Comment 2 Nils Philippsen 2004-04-02 20:37:34 EST
Fixed in gimp-help-2-0.0.2.

Note You need to log in before you can comment on or make changes to this bug.